﻿						

		/* 9.1.1 Success Stories Widget - Styling Next and Prev buttons
		================================================== */
		 #dn-top-widget-slider1 .owl-controlls .owl-buttons div {
			position: absolute;
			top: 25px;
			width: 7px; 
			height: 12px;
			overflow: hidden;
			text-indent: -1000px; 
			background: url('../images/main-sprite.png') no-repeat top left;
		}
			#dn-top-widget-slider1 .owl-controlls .owl-buttons .owl-prev {
				right: 20px;
				background-position: 0px -60px;
			}
				#dn-top-widget-slider1 .owl-controlls .owl-buttons .owl-prev:hover {
					background-position: 0px -72px;
				}
			#dn-top-widget-slider1 .owl-controlls .owl-buttons .owl-next {
				right: 8px;
				background-position: -7px -60px;
			}
				#dn-top-widget-slider1 .owl-controlls .owl-buttons .owl-next:hover {
					background-position: -7px -72px;
				}